.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.680664;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.m1{transform:matrix(1.343851,0.000000,0.000000,1.343851,0,0);-ms-transform:matrix(1.343851,0.000000,0.000000,1.343851,0,0);-webkit-transform:matrix(1.343851,0.000000,0.000000,1.343851,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-2.536000px;}
._a{margin-left:-1.064000px;}
._b{width:1.344000px;}
._d{width:3.080000px;}
._c{width:4.200000px;}
._11{width:5.208000px;}
._f{width:7.000000px;}
._e{width:8.120000px;}
._18{width:9.128000px;}
._1{width:10.136000px;}
._2{width:11.480000px;}
._9{width:12.880000px;}
._10{width:15.400000px;}
._7{width:16.464000px;}
._8{width:17.472000px;}
._19{width:18.704000px;}
._1c{width:19.712000px;}
._12{width:21.408000px;}
._17{width:23.280000px;}
._1a{width:24.416000px;}
._1b{width:25.592000px;}
._13{width:26.720000px;}
._3{width:27.944000px;}
._0{width:30.000000px;}
._6{width:31.040000px;}
._27{width:33.096000px;}
._1d{width:34.160000px;}
._1e{width:35.280000px;}
._2c{width:36.400000px;}
._14{width:37.744000px;}
._15{width:38.920000px;}
._23{width:40.600000px;}
._24{width:42.000000px;}
._20{width:45.528000px;}
._22{width:46.760000px;}
._4{width:48.496000px;}
._28{width:52.912000px;}
._2d{width:56.400000px;}
._1f{width:63.840000px;}
._25{width:68.488000px;}
._26{width:69.504000px;}
._2b{width:71.600000px;}
._29{width:75.096000px;}
._2a{width:76.104000px;}
._21{width:91.488000px;}
._5{width:96.264000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:23.200000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.400000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.037628px;}
.ye{bottom:69.559090px;}
.y27{bottom:87.566698px;}
.y77{bottom:92.725743px;}
.y26{bottom:92.807718px;}
.y61{bottom:96.301732px;}
.y6a{bottom:100.788851px;}
.yf{bottom:103.476554px;}
.y76{bottom:104.902380px;}
.y46{bottom:110.009015px;}
.y43{bottom:112.831103px;}
.y7d{bottom:116.593887px;}
.y81{bottom:118.475279px;}
.y42{bottom:119.147205px;}
.y25{bottom:120.625441px;}
.y33{bottom:120.759826px;}
.y5f{bottom:128.822934px;}
.y34{bottom:131.025507px;}
.y60{bottom:136.214117px;}
.y75{bottom:137.289198px;}
.y45{bottom:142.395833px;}
.y69{bottom:145.083536px;}
.y7c{bottom:149.115090px;}
.y24{bottom:153.146644px;}
.y80{bottom:158.925205px;}
.y95{bottom:159.865901px;}
.y5e{bottom:161.209752px;}
.y74{bottom:169.810401px;}
.y44{bottom:174.917036px;}
.y68{bottom:177.604738px;}
.y7b{bottom:181.501907px;}
.y23{bottom:185.533461px;}
.y41{bottom:193.730955px;}
.y7f{bottom:199.375130px;}
.y73{bottom:202.197218px;}
.y67{bottom:209.991556px;}
.y7a{bottom:214.023110px;}
.y22{bottom:218.054664px;}
.y40{bottom:226.117772px;}
.y5c{bottom:234.584036px;}
.y7e{bottom:239.825056px;}
.y94{bottom:240.765752px;}
.y66{bottom:242.512759px;}
.y21{bottom:250.441482px;}
.y32{bottom:250.575867px;}
.y79{bottom:254.473036px;}
.y3f{bottom:258.638975px;}
.y5b{bottom:267.105238px;}
.y65{bottom:274.899576px;}
.y20{bottom:282.962684px;}
.y3e{bottom:291.025792px;}
.y93{bottom:291.966488px;}
.y5a{bottom:299.492056px;}
.y64{bottom:307.420779px;}
.y1f{bottom:315.349502px;}
.y31{bottom:315.483887px;}
.y3d{bottom:323.546995px;}
.y92{bottom:324.487691px;}
.y62{bottom:330.938178px;}
.y59{bottom:332.013259px;}
.y1e{bottom:347.870705px;}
.y3c{bottom:355.933813px;}
.y58{bottom:364.400076px;}
.y91{bottom:375.688428px;}
.y1d{bottom:380.257522px;}
.y30{bottom:380.391907px;}
.y3b{bottom:388.455015px;}
.y5d{bottom:395.846198px;}
.y57{bottom:396.921279px;}
.y90{bottom:408.209630px;}
.y1c{bottom:412.778725px;}
.y78{bottom:417.265844px;}
.y39{bottom:420.841833px;}
.y3a{bottom:428.367400px;}
.y56{bottom:429.308096px;}
.yd{bottom:437.371205px;}
.y8f{bottom:440.596448px;}
.y1b{bottom:445.165542px;}
.y2f{bottom:445.299928px;}
.y38{bottom:453.363036px;}
.y54{bottom:461.829299px;}
.y55{bottom:469.220482px;}
.y8e{bottom:473.117650px;}
.y1a{bottom:477.686745px;}
.yc{bottom:477.821130px;}
.y37{bottom:485.749853px;}
.y53{bottom:494.216117px;}
.y2e{bottom:510.207948px;}
.y19{bottom:518.136671px;}
.y36{bottom:518.271056px;}
.y8d{bottom:524.318387px;}
.y52{bottom:526.737319px;}
.yb{bottom:529.021867px;}
.y2d{bottom:542.594765px;}
.y18{bottom:550.657873px;}
.y8c{bottom:556.839590px;}
.y51{bottom:559.124137px;}
.y2c{bottom:575.115968px;}
.y17{bottom:583.044691px;}
.y35{bottom:583.179076px;}
.y9b{bottom:586.404319px;}
.y8b{bottom:589.226407px;}
.y50{bottom:591.645340px;}
.y2b{bottom:607.502786px;}
.y16{bottom:615.565894px;}
.y8a{bottom:621.747610px;}
.y4f{bottom:624.032157px;}
.ya{bottom:626.451090px;}
.y2a{bottom:640.023988px;}
.y15{bottom:648.087096px;}
.y89{bottom:654.134427px;}
.y4e{bottom:656.553360px;}
.y9{bottom:658.837907px;}
.y9a{bottom:670.126259px;}
.y29{bottom:672.410806px;}
.y14{bottom:680.473914px;}
.y99{bottom:702.647461px;}
.y28{bottom:704.932009px;}
.y88{bottom:705.469549px;}
.y4d{bottom:707.754096px;}
.y8{bottom:712.995117px;}
.y72{bottom:737.318826px;}
.y87{bottom:737.856367px;}
.y4c{bottom:740.275299px;}
.y7{bottom:745.381934px;}
.y13{bottom:752.907502px;}
.y98{bottom:753.848198px;}
.y71{bottom:769.840029px;}
.y86{bottom:770.377569px;}
.y4b{bottom:772.662117px;}
.y6{bottom:777.903137px;}
.y97{bottom:786.369400px;}
.y70{bottom:802.226846px;}
.y85{bottom:802.764387px;}
.y12{bottom:810.289954px;}
.y4a{bottom:823.997238px;}
.y6f{bottom:834.748049px;}
.y84{bottom:835.285590px;}
.y96{bottom:837.570137px;}
.y5{bottom:842.811157px;}
.y63{bottom:850.202340px;}
.y49{bottom:856.384056px;}
.y6e{bottom:867.134867px;}
.y4{bottom:875.197975px;}
.y48{bottom:888.905258px;}
.y6d{bottom:899.656069px;}
.y11{bottom:907.719177px;}
.y83{bottom:916.185441px;}
.y47{bottom:921.292076px;}
.y6c{bottom:932.042887px;}
.y3{bottom:940.105995px;}
.y82{bottom:956.635367px;}
.y6b{bottom:964.564090px;}
.y2{bottom:972.627198px;}
.y10{bottom:1005.014015px;}
.y1{bottom:1037.535218px;}
.h4{height:1.343851px;}
.h6{height:16.607031px;}
.h8{height:20.042969px;}
.h5{height:23.192578px;}
.h7{height:28.632812px;}
.h3{height:34.359375px;}
.h2{height:40.085938px;}
.ha{height:118.930845px;}
.h9{height:354.104831px;}
.hc{height:638.329392px;}
.hb{height:962.869493px;}
.h1{height:1131.336042px;}
.h0{height:1131.374696px;}
.w2{width:157.902534px;}
.w3{width:628.922432px;}
.w4{width:633.625912px;}
.w1{width:799.961113px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x2{left:114.496135px;}
.x24{left:116.108757px;}
.x9{left:118.393304px;}
.x1d{left:119.602770px;}
.x23{left:124.306250px;}
.x1b{left:133.444439px;}
.x3{left:137.341608px;}
.x1e{left:138.685459px;}
.x1f{left:141.776318px;}
.x16{left:144.195250px;}
.x15{left:151.317662px;}
.xa{left:152.392743px;}
.x4{left:161.530932px;}
.x26{left:162.874784px;}
.x21{left:165.293716px;}
.x22{left:169.056500px;}
.x17{left:182.360628px;}
.x18{left:187.870419px;}
.x20{left:190.423736px;}
.x7{left:224.691946px;}
.x8{left:230.201736px;}
.xe{left:253.853520px;}
.xf{left:259.228926px;}
.xb{left:310.564047px;}
.x10{left:326.555878px;}
.x11{left:332.065669px;}
.x19{left:337.441074px;}
.x1c{left:376.009608px;}
.x25{left:391.195128px;}
.x1a{left:393.210905px;}
.x1{left:398.048770px;}
.x6{left:410.680973px;}
.x14{left:420.759858px;}
.x5{left:424.791412px;}
.xc{left:481.233169px;}
.xd{left:486.608574px;}
.x12{left:710.494209px;}
.x13{left:715.869615px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-2.516151pt;}
._a{margin-left:-1.055672pt;}
._b{width:1.333481pt;}
._d{width:3.055894pt;}
._c{width:4.167128pt;}
._11{width:5.167238pt;}
._f{width:6.945213pt;}
._e{width:8.056447pt;}
._18{width:9.056557pt;}
._1{width:10.056668pt;}
._2{width:11.390149pt;}
._9{width:12.779191pt;}
._10{width:15.279468pt;}
._7{width:16.335140pt;}
._8{width:17.335251pt;}
._19{width:18.557608pt;}
._1c{width:19.557719pt;}
._12{width:21.240444pt;}
._17{width:23.097793pt;}
._1a{width:24.224902pt;}
._1b{width:25.391697pt;}
._13{width:26.510869pt;}
._3{width:27.725289pt;}
._0{width:29.765197pt;}
._6{width:30.797057pt;}
._27{width:32.836965pt;}
._1d{width:33.892637pt;}
._1e{width:35.003871pt;}
._2c{width:36.115106pt;}
._14{width:37.448586pt;}
._15{width:38.615382pt;}
._23{width:40.282233pt;}
._24{width:41.671276pt;}
._20{width:45.171663pt;}
._22{width:46.394020pt;}
._4{width:48.116433pt;}
._28{width:52.497870pt;}
._2d{width:55.958570pt;}
._1f{width:63.340339pt;}
._25{width:67.951960pt;}
._26{width:68.960008pt;}
._2b{width:71.039603pt;}
._29{width:74.508241pt;}
._2a{width:75.508351pt;}
._21{width:90.771944pt;}
._5{width:95.510564pt;}
.fs4{font-size:23.018419pt;}
.fs5{font-size:27.780850pt;}
.fs2{font-size:32.146413pt;}
.fs3{font-size:39.686929pt;}
.fs1{font-size:47.624315pt;}
.fs0{font-size:55.561701pt;}
.y0{bottom:0.037333pt;}
.ye{bottom:69.014667pt;}
.y27{bottom:86.881333pt;}
.y77{bottom:92.000000pt;}
.y26{bottom:92.081333pt;}
.y61{bottom:95.548000pt;}
.y6a{bottom:100.000000pt;}
.yf{bottom:102.666667pt;}
.y76{bottom:104.081333pt;}
.y46{bottom:109.148000pt;}
.y43{bottom:111.948000pt;}
.y7d{bottom:115.681333pt;}
.y81{bottom:117.548000pt;}
.y42{bottom:118.214667pt;}
.y25{bottom:119.681333pt;}
.y33{bottom:119.814667pt;}
.y5f{bottom:127.814667pt;}
.y34{bottom:130.000000pt;}
.y60{bottom:135.148000pt;}
.y75{bottom:136.214667pt;}
.y45{bottom:141.281333pt;}
.y69{bottom:143.948000pt;}
.y7c{bottom:147.948000pt;}
.y24{bottom:151.948000pt;}
.y80{bottom:157.681333pt;}
.y95{bottom:158.614667pt;}
.y5e{bottom:159.948000pt;}
.y74{bottom:168.481333pt;}
.y44{bottom:173.548000pt;}
.y68{bottom:176.214667pt;}
.y7b{bottom:180.081333pt;}
.y23{bottom:184.081333pt;}
.y41{bottom:192.214667pt;}
.y7f{bottom:197.814667pt;}
.y73{bottom:200.614667pt;}
.y67{bottom:208.348000pt;}
.y7a{bottom:212.348000pt;}
.y22{bottom:216.348000pt;}
.y40{bottom:224.348000pt;}
.y5c{bottom:232.748000pt;}
.y7e{bottom:237.948000pt;}
.y94{bottom:238.881333pt;}
.y66{bottom:240.614667pt;}
.y21{bottom:248.481333pt;}
.y32{bottom:248.614667pt;}
.y79{bottom:252.481333pt;}
.y3f{bottom:256.614667pt;}
.y5b{bottom:265.014667pt;}
.y65{bottom:272.748000pt;}
.y20{bottom:280.748000pt;}
.y3e{bottom:288.748000pt;}
.y93{bottom:289.681333pt;}
.y5a{bottom:297.148000pt;}
.y64{bottom:305.014667pt;}
.y1f{bottom:312.881333pt;}
.y31{bottom:313.014667pt;}
.y3d{bottom:321.014667pt;}
.y92{bottom:321.948000pt;}
.y62{bottom:328.348000pt;}
.y59{bottom:329.414667pt;}
.y1e{bottom:345.148000pt;}
.y3c{bottom:353.148000pt;}
.y58{bottom:361.548000pt;}
.y91{bottom:372.748000pt;}
.y1d{bottom:377.281333pt;}
.y30{bottom:377.414667pt;}
.y3b{bottom:385.414667pt;}
.y5d{bottom:392.748000pt;}
.y57{bottom:393.814667pt;}
.y90{bottom:405.014667pt;}
.y1c{bottom:409.548000pt;}
.y78{bottom:414.000000pt;}
.y39{bottom:417.548000pt;}
.y3a{bottom:425.014667pt;}
.y56{bottom:425.948000pt;}
.yd{bottom:433.948000pt;}
.y8f{bottom:437.148000pt;}
.y1b{bottom:441.681333pt;}
.y2f{bottom:441.814667pt;}
.y38{bottom:449.814667pt;}
.y54{bottom:458.214667pt;}
.y55{bottom:465.548000pt;}
.y8e{bottom:469.414667pt;}
.y1a{bottom:473.948000pt;}
.yc{bottom:474.081333pt;}
.y37{bottom:481.948000pt;}
.y53{bottom:490.348000pt;}
.y2e{bottom:506.214667pt;}
.y19{bottom:514.081333pt;}
.y36{bottom:514.214667pt;}
.y8d{bottom:520.214667pt;}
.y52{bottom:522.614667pt;}
.yb{bottom:524.881333pt;}
.y2d{bottom:538.348000pt;}
.y18{bottom:546.348000pt;}
.y8c{bottom:552.481333pt;}
.y51{bottom:554.748000pt;}
.y2c{bottom:570.614667pt;}
.y17{bottom:578.481333pt;}
.y35{bottom:578.614667pt;}
.y9b{bottom:581.814667pt;}
.y8b{bottom:584.614667pt;}
.y50{bottom:587.014667pt;}
.y2b{bottom:602.748000pt;}
.y16{bottom:610.748000pt;}
.y8a{bottom:616.881333pt;}
.y4f{bottom:619.148000pt;}
.ya{bottom:621.548000pt;}
.y2a{bottom:635.014667pt;}
.y15{bottom:643.014667pt;}
.y89{bottom:649.014667pt;}
.y4e{bottom:651.414667pt;}
.y9{bottom:653.681333pt;}
.y9a{bottom:664.881333pt;}
.y29{bottom:667.148000pt;}
.y14{bottom:675.148000pt;}
.y99{bottom:697.148000pt;}
.y28{bottom:699.414667pt;}
.y88{bottom:699.948000pt;}
.y4d{bottom:702.214667pt;}
.y8{bottom:707.414667pt;}
.y72{bottom:731.548000pt;}
.y87{bottom:732.081333pt;}
.y4c{bottom:734.481333pt;}
.y7{bottom:739.548000pt;}
.y13{bottom:747.014667pt;}
.y98{bottom:747.948000pt;}
.y71{bottom:763.814667pt;}
.y86{bottom:764.348000pt;}
.y4b{bottom:766.614667pt;}
.y6{bottom:771.814667pt;}
.y97{bottom:780.214667pt;}
.y70{bottom:795.948000pt;}
.y85{bottom:796.481333pt;}
.y12{bottom:803.948000pt;}
.y4a{bottom:817.548000pt;}
.y6f{bottom:828.214667pt;}
.y84{bottom:828.748000pt;}
.y96{bottom:831.014667pt;}
.y5{bottom:836.214667pt;}
.y63{bottom:843.548000pt;}
.y49{bottom:849.681333pt;}
.y6e{bottom:860.348000pt;}
.y4{bottom:868.348000pt;}
.y48{bottom:881.948000pt;}
.y6d{bottom:892.614667pt;}
.y11{bottom:900.614667pt;}
.y83{bottom:909.014667pt;}
.y47{bottom:914.081333pt;}
.y6c{bottom:924.748000pt;}
.y3{bottom:932.748000pt;}
.y82{bottom:949.148000pt;}
.y6b{bottom:957.014667pt;}
.y2{bottom:965.014667pt;}
.y10{bottom:997.148000pt;}
.y1{bottom:1029.414667pt;}
.h4{height:1.333333pt;}
.h6{height:16.477052pt;}
.h8{height:19.886097pt;}
.h5{height:23.011055pt;}
.h7{height:28.408710pt;}
.h3{height:34.090452pt;}
.h2{height:39.772194pt;}
.ha{height:118.000000pt;}
.h9{height:351.333333pt;}
.hc{height:633.333333pt;}
.hb{height:955.333333pt;}
.h1{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w2{width:156.666667pt;}
.w3{width:624.000000pt;}
.w4{width:628.666667pt;}
.w1{width:793.700000pt;}
.w0{width:793.738583pt;}
.x0{left:0.000000pt;}
.x2{left:113.600000pt;}
.x24{left:115.200000pt;}
.x9{left:117.466667pt;}
.x1d{left:118.666667pt;}
.x23{left:123.333333pt;}
.x1b{left:132.400000pt;}
.x3{left:136.266667pt;}
.x1e{left:137.600000pt;}
.x1f{left:140.666667pt;}
.x16{left:143.066667pt;}
.x15{left:150.133333pt;}
.xa{left:151.200000pt;}
.x4{left:160.266667pt;}
.x26{left:161.600000pt;}
.x21{left:164.000000pt;}
.x22{left:167.733333pt;}
.x17{left:180.933333pt;}
.x18{left:186.400000pt;}
.x20{left:188.933333pt;}
.x7{left:222.933333pt;}
.x8{left:228.400000pt;}
.xe{left:251.866667pt;}
.xf{left:257.200000pt;}
.xb{left:308.133333pt;}
.x10{left:324.000000pt;}
.x11{left:329.466667pt;}
.x19{left:334.800000pt;}
.x1c{left:373.066667pt;}
.x25{left:388.133333pt;}
.x1a{left:390.133333pt;}
.x1{left:394.933333pt;}
.x6{left:407.466667pt;}
.x14{left:417.466667pt;}
.x5{left:421.466667pt;}
.xc{left:477.466667pt;}
.xd{left:482.800000pt;}
.x12{left:704.933333pt;}
.x13{left:710.266667pt;}
}
